texshow(1)

NAME
texshow - ConTeXt command and parameter reference

SYNOPSIS
texshow [ OPTION ] [ COMMAND ] [ LANGUAGE ]

DESCRIPTION

texshow uses perl(1) and PerlTk (see Tk(3pm)) to show a overview of the commands and parameters of those. In the Tk window you can search for a command and by switching the interface, you can see the equivalent in another interface language.

COMMAND is a ConTeXt command to search for in the database. Note that Plain TeX commands are not (yet) in this database although they can be used in ConTeXt source files.

LANGUAGE can be one of cz (Czech), de (German), en (US-English) or nl (Dutch). The default language is Dutch.

You can also set the interface language with the --interface switch.

OPTIONS

--help
    Print a brief syntax summary

--interface=LANGUAGE
    Primary interface language. See DESCRIPTION for LANGUAGE options.

FILES

TEXMF/context/perltk/cont_mis.pm
    Perl module for formatting data

TEXMF/context/perltk/cont_set.pm
    Perl module for defining and constructing Tk interface

TEXMF/context/data/cont-XX.tws
    The database file. At this writing, XX can be one of cz (Czech), de (German), en (English), it (Italian), or nl (Dutch). Which file is used is determined by the LANGUAGE specified on the command line.

SEE ALSO

texexec(1), texutil(1), pdfetex(1), pdftex(1).

Web page: <http://www.pragma-ade.com/>

AUTHOR

texshow was written by Hans Hagen <pragma@wxs.nl>.

This manpage was written by Tobias Burnus <burnus@gmx.de> and C.M. Connelly <c@eskimo.com>.

texshow is part of TeXWork and ConTeXt and is available from <http://www.pragma-ade.com/pragma-ade/>.